<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Beijingdaxing" parent="Theme.Material3.Light.NoActionBar">
        <!-- Customize your light theme here. -->
        <item name="colorPrimary">@color/blue</item>
    </style>

    <style name="Theme.Beijingdaxing" parent="Base.Theme.Beijingdaxing" />
    <style name="item_text_style">
        <item name="android:textColor">#666666</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">15sp</item>
    </style>
      <style name="item_text_style1">
        <item name="android:textColor">@color/black</item>
        <item name="android:gravity">left|center</item>
        <item name="android:textSize">17sp</item>
    </style>

    <style name="title_text">
        <item name="android:background">@color/blue</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">22sp</item>
        <item name="android:gravity">center</item>
        <item name="android:letterSpacing">0.5</item>
    </style>

    <style name="button_style">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">20sp</item>
        <item name="android:gravity">center</item>
        <item name="android:letterSpacing">0.2</item>
        <item name="android:layout_marginStart">20dp</item>
        <item name="android:layout_marginEnd">20dp</item>
    </style>
    <style name="button_style1">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">20sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="info_text">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="item_style">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="info_text1">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/info_text_bg</item>
        <item name="android:layout_marginEnd">8dp</item>
    </style>
<style name="san_text">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/san_text_bg</item>
        <item name="android:layout_marginEnd">8dp</item>
    </style>


    <style name="dialog">
        <!--背景颜色及和透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--是否去除标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowMinWidthMinor">95%</item><!--宽度铺满全屏-->
    </style>

    <style name="button_style2">
        <item name="android:textSize">18sp</item>
<!--        <item name="android:background">@drawable/bg_button2</item>>-->
<!--        <item name="android:textColor">@color/purple_700</item>-->
        <item name="android:letterSpacing">0.033</item>
    </style>

</resources>